#menu br
{	line-height: 8px;
}

/* ######################################## */
/* # Kopfzeilen						      # */
/* ######################################## */

#menu .kopf,
#menu .kopf_bar,
#menu .kopf_wein
{	margin: 0 0 8px 0;
	padding: 1px 6px 1px 6px;
	width: 410px;
	height: 13px;
	background-color: #005429;
	font-family: arial, helvetica, non-serif;
	font-size: 12px;
	color: #fdfcf7;
	line-height: 13px;
}
#menu .kopf_bar			{ background-color: #003f76; }
#menu .kopf_wein		{ background-color: #560c56; }
* html #menu .kopf 		{ width: 422px; }
* html #menu .kopf_bar 	{ width: 422px; }
* html #menu .kopf_wein { width: 422px; }

#menu .anti_abstand		{ height: 34px; }
#menu .pasta_abstand	{ height: 51px; }
#menu .pizza_abstand	{ height: 68px; }
#menu .dolci_abstand	{ height: 85px; }
#menu .bar_abstand		{ height: 102px; }
#menu .wein_abstand		{ height: 119px; }
#menu .specials_abstand	{ height: 0; }

#menu .specials,
#menu .monat
{	float: left;
	padding: 0;
	font-family: arial, helvetica, non-serif;
	font-size: 12px;
	color: #fdfcf7;
	line-height: 13px;
}
#menu .monat	{ float: right; }


/* ######################################## */
/* # Speisenfeld					      # */
/* ######################################## */

#menu .speise
{	margin: 0 0 10px 25px;
	padding: 0 6px 6px 6px;
	width: 410px;
	background-color: #f0eae4;
}
* html #menu .speise
{	width: 422px;
}

#menu .speise br
{	clear: both;
}


/* ######################################## */
/* # Gruppenleiste					      # */
/* ######################################## */

#menu .gruppe,
#menu .wein
{	margin: 0 0 4px 25px;
	padding: 1px 6px 1px 6px;
	width: 410px;
	height: 13px;
	background-color: #978d7d;
}
* html #menu .gruppe	{ width: 422px; }
* html #menu .wein		{ width: 422px; }

/* ######################################## */
/* # Formatierung Speisenfeld Gruppenl.   # */
/* ######################################## */

#menu span
{	display: inline;
	float: left;
	padding: 6px 0 0 0;
	font-family: arial, helvetica, non-serif;
	font-size: 12px;
	line-height: 15px;
	color: #000000;
}
#menu .gruppe span,
#menu .wein span
{	padding: 0;
	line-height: 13px;
	color: #fdfcf7;
}

#menu .zutat,
#menu .zutat_u,
#menu .zutat_usm
{	display: inline;
	padding: 7px 0 0 0;
	float: right;
	font-family: Times New Roman, Times, serif;
	font-size: 11px;
	text-align: right;
	line-height: 13px;
	color: #3f3c36;
}
#menu .zutat_u
{	float: left;
	padding: 0 0 8px 0;
	text-align: left;
}
#menu .zutat_usm
{	float: left;
	padding: 0 0 0 0;
	text-align: left;
}

#menu .preis,
#menu .menge,
#menu .menge_b,
#menu .flasche,
#menu .gruppe .preis,
#menu .wein .gruppe
{	display: inline;
	float: right;
	width: 32px;
	margin: 0;
	padding: 6px 0 0 0;
	font-family: arial, helvetica, non-serif;
	font-size: 12px;
	text-align: right;
	line-height: 13px;
	color: #3f3c36;
}
#menu .menge,
#menu .menge_b
{	font-size: 11px;
	color: #847d72;
}
#menu .gruppe .preis
{	padding: 0;
	color: #fdfcf7;
}
#menu .wein .gruppe
{	padding: 0;
	width: 64px;
	color: #fdfcf7;
}
#menu .flasche
{	width: 37px;
}
#menu .koch
{	font-size: 11px;
	line-height: 12px;
	color: #847d72;
	padding: 3px 0 3px 0;
	text-transform: uppercase;
}
#menu .wide
{	width: 64px;
}

/* ######################################## */
/* # Hinweiskasten						  # */
/* ######################################## */

#menu #kasten
{	display: block;
	margin: 10px 0 8px 0;
	padding: 6px;
	background-color: #dfdad1;
	font-family: arial, helvetica, non-serif;
	font-size: 9px;
	color: #847d72;
	line-height: 11px;
}

#menu .kasten_anti				{ width: 410px; }
* html #menu .kasten_anti		{ width: 422px; }

#menu .kasten_pasta				{ width: 395px; }
* html #menu .kasten_pasta		{ width: 407px; }

#menu .kasten_pizza				{ width: 250px; }
* html #menu .kasten_pizza		{ width: 262px; }

#menu .kasten_dolci				{ width: 380px; }
* html #menu .kasten_dolci		{ width: 392px; }

#menu .kasten_bar				{ width: 410px; }
* html #menu .kasten_bar		{ width: 422px; }

#menu .kasten_wein				{ width: 410px; }
* html #menu .kasten_wein		{ width: 422px; }

#menu .kasten_specials			{ width: 395px; }
* html #menu .kasten_specials	{ width: 407px; }


/* ######################################## */
/* # PASTAÜBERSICHT			              # */
/* ######################################## */

#pasta
{	margin: 0 0 10px 25px;
	padding: 6px 0 6px 6px;
	width: 416px;
	background-color: #f0eae4;
	background-repeat: no-repeat;
	background-position: right;
	
}
* html #pasta
{	width: 428px;
}

#pasta a
{	padding: 3px 16px 0 0;	
	font-family: arial, helvetica, non-serif;
	font-size: 12px;
	line-height: 15px;
	color: #000000;
	background-image: url('../basics/p_pfeilrechts.gif');
	background-repeat: no-repeat;
	background-position: right;
}
#pasta a:hover
{	color: #978e7d;
}
#pasta br
{	line-height: 6px;
}